.portada{
    background: #000023;
    background-image: url('backgrounds/fondo.png');
    background-size: cover;
}

.portada p, .portada h1{
    font-size: 27px;
    color: black;
}

.portada h1{
    font-size: 50px;
}


table{
    max-width: 1200px;
    margin: auto;
}

.foto{
    max-width: 180px;
}

img{
    max-width: 300px;
}

.btn-cool{
    background-color: #ffbe58;
    color: black;
}

.bg-grey{
    background-color: #cecece;
}

textarea{
    resize: none;
}

.bg-black{
    background: black!important;
}



.modal {
    display: none;
    position: fixed;
    z-index: 1;
    padding-top: 100px;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgb(0,0,0);
    background-color: rgba(0,0,0,0.4);
}

.modal-content {
    background-color: #fefefe;
    margin: auto;
    padding: 20px;
    border: 1px solid #888;
    width: 60%;
}

.modal-close {
    text-align: right;
    color: #aaaaaa;
    font-size: 20px;
    font-weight: bold;
}

.modal-close:hover,
.modal-close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}